@charset "utf-8";

/* ======================================================
 * home.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Page Components
 * - Clearfix
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Page Components
 * - Clearfix
 * SP Media Queries
 * Print
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: fixed;
    width: 100%;
    max-width: 1920px;
    height: 80px;
    margin: 0 auto;
    z-index: 100;
  }
  .Header > .HeaderBody {
    position: absolute;
    z-index: 100;
    -webkit-display: flex;
    display: flex;
    max-width: 1920px;
    width: 100%;
    height: 80px;
    margin: 0 auto;
    background: #ffffff;
  }
  .Header > .HeaderBody > .header-identity > .identity_logo > a {
    display: block;
    width: 300px;
    height: 300px;
    background: rgba(3,55,117,0.95) url(/english/common/img/head_logo.png) no-repeat 50% 50%;
    text-indent: -9999px;
  }

  /* ------------------------------------------------------
   * Gnav
  ------------------------------------------------------ */
  .Header > .HeaderBody > .Gnav {
    margin-left: auto;
  }
  .Header > .HeaderBody > .Gnav > .menu-btn {
    display: none;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody {
    -webkit-display: flex;
    display: flex;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody * {
    color: #747c85;
    text-decoration: none;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList {
    -webkit-display: flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList > li:last-child {
    margin-right: 25px;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList > li > a {
    display: block;
    padding: 0 25px;
    font-size: 1.6rem;
    text-align: center;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList > li > a:hover {
    color: #0066aa;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList > li > a::after {
    content: "";
    bottom: 0;
    display: block;
    width: 0;
    border-bottom: solid 2px #0066aa;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList > li > a:hover::after {
    width: 100%;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li {
    margin: 0 15px;
    line-height: 16px;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li:last-child {
    position: relative;
    margin-right: 0;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li:last-child::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -15px;
    display: block;
    width: 1px;
    height: 26px;
    margin-top: -13px;
    background: #ccc;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li > a {
    padding: 0;
    font-size: 1.3rem;
    font-weight: normal;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li > a:hover {
    opacity: 0.6;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li > a::after,
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li > a:hover::after {
    display: none;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .contactBtn {
    margin: 0;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .contactBtn > a {
    display: block;
    width: 124px;
    height: 80px;
    background: #fff url(/english/common/img/head_ic02.png) no-repeat 50% 50%;
    text-indent: -9999px;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .contactBtn > a:hover {
    opacity: 0.6;
  }

  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .Main {
    overflow: hidden;
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    padding-top: 80px;
  }

  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    width: 100%;
    margin: 0 auto;
    background: #033775;
  }
  .Footer > .FooterBody {
    -webkit-display: flex;
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    padding: 55px 0 50px;
  }
  .Footer > .FooterBody > .footer-info {
    -webkit-display: flex;
    display: flex;
  }
  .Footer > .FooterBody > .footer-info > .name {
    width: 280px;
    height: 80px;
    margin: 0;
    background: url(/english/common/img/head_logo.png) no-repeat 0 0;
    text-indent: -9999px;
  }
  .Footer > .FooterBody > .footer-info > .address {
    margin: 3px 0 0 59px;
    color: #adadad;
    font-size: 1.3rem;
  }
  .Footer > .FooterBody > .footer-info > .address > p {
    line-height: 1.5;
    margin: 0;
  }
  .Footer > .FooterBody > .footer-info > .address > p + p {
    margin: 12px 0 0;
  }
  .Footer > .FooterBody > .FooterUtility {
    margin-left: auto;
  }
  .Footer > .FooterBody > .FooterUtility a {
    color: #fff;
    text-decoration: none;
  }
  .Footer > .FooterBody > .FooterUtility a:hover {
    opacity: 0.6;
  }
  .Footer > .FooterBody > .FooterUtility a::after {
    content: "";
    bottom: 0;
    display: block;
    width: 0;
    border-bottom: solid 2px #4f739f;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
  }
  .Footer > .FooterBody > .FooterUtility a:hover::after {
    width: 100%;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility01 {
    -webkit-display: flex;
    display: flex;
    justify-content: flex-end;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility01 > li {
    margin-left: 36px;
    font-size: 1.5rem;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility01 > li:first-child {
    margin-left: 0;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility02 {
    -webkit-display: flex;
    display: flex;
    justify-content: flex-end;
    margin-top: 14px;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility02 > li {
    margin-left: 29px;
    font-size: 1.3rem;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility02 > li:first-child {
    margin-left: 0;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-copyright {
    margin-top: 8px;
    color: #adadad;
    font-size: 1.3rem;
    text-align: right;
  }
  .Footer > .Pagetop {
    display: none;
  }

  /* ------------------------------------------------------
   * Page Components
  ------------------------------------------------------ */
  /* ----- mainVisual-area ----- */
  .mainVisual-area {
    width: 100%;
    padding-left: 4.17%;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item {
    width: 100%;
    height: 720px;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item01 {
    background: url(/english/img/index_mv01.jpg) no-repeat 50% 0;
    background-size: auto 100%;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item02 {
    background: url(/english/img/index_mv02.jpg) no-repeat 50% 0;
    background-size: auto 100%;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item03 {
    background: url(/english/img/index_mv03.jpg) no-repeat 50% 0;
    background-size: auto 100%;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item04 {
    background: url(/english/img/index_mv04.jpg) no-repeat 50% 0;
    background-size: auto 100%;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item05 {
    background: url(/english/img/index_mv05.jpg) no-repeat 50% 0;
    background-size: auto 100%;
  }

  /* ----- section-lead ----- */
  .section-lead {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
  }
  .section-lead > .inner {
    padding: 80px 0 100px;
  }
  .section-lead > .inner > .lead01 {
    line-height: 1.8;
    margin: 0;
    color: #747c85;
    font-size: 2.4rem;
    text-align: center;
  }
  .section-lead > .inner > .lead01 > span {
    font-size: 3.0rem;
  }

  /* ----- section-attorney ----- */
  .section-attorney {
    width: 100%;
  }
  .section-attorney > .inner {
    position: relative;
    width: 75%;
    height: 0;/*640px*/
    margin: 0 auto;
    padding-top: 33.33%;
  }
  .section-attorney .section-img01 {
    position: absolute;
    top: 0;
    right: 0;
    width: 83.33%;/*1200px*/
  }
  .section-attorney .block {
    overflow: hidden;
    position: absolute;
    top: 9.3%;/*60px*/
    left: 0;
    display: block;
    width: 42.36%;/*610px*/
    min-height: 31.25%;/*200px*/
    padding: 2.91% 10px 10px 4.44%;
    background: #fff;
    color: #fff;
    text-decoration: none;
  }
  .section-attorney .block:hover {
    color: #fff;
  }
  .section-attorney .block::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #0066aa;
    transform: translateX(-101%);
    transition: transform .3s;
  }
  .section-attorney .block:hover::before {
    transform: translateX(0);
  }
  .section-attorney .block > .section-title {
    color: #0066aa;
    font-size: 2.6vw;/*5.0rem*/
    line-height: 1.4;
  }
  .section-attorney .block:hover > .section-title {
    color: #fff;
  }
  .section-attorney .block > .section-more {
    display: inline-block;
    line-height: 1.1;
    margin: 0;
    color: #747c85;
    font-size: 1.04vw;/*2.0rem*/
  }
  .section-attorney .block:hover > .section-more {
    color: #fff;
  }
  .section-attorney .block::after {
    content: "";
    position: absolute;
    right: 30px;
    bottom: 30px;
    display: block;
    width: 19px;
    height: 11px;
    margin: 0 0 2px 11px;
    background: url(/english/common/img/com_ic02.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
    transition: 0.3s ease;
  }
  .section-attorney .block:hover::after {
    right: 20px;
    background: url(/english/common/img/com_ic01.png) no-repeat 0 0;
    background-size: contain;
  }

  /* ----- section-service ----- */
  .section-service {
    width: 100%;
    margin-top: 100px;
  }
  .section-service > .inner {
    position: relative;
    width: 75%;
    height: 0;/*640px*/
    margin: 0 auto;
    padding-top: 33.33%;
  }
  .section-service .section-img01 {
    position: absolute;
    top: 0;
    left: 0;
    width: 83.33%;/*1200px*/
  }
  .section-service .block {
    overflow: hidden;
    position: absolute;
    top: 9.3%;/*60px*/
    right: 0;
    display: block;
    width: 25.69%;/*370px*/
    min-height: 31.25%;/*200px*/
    padding: 2.91% 10px 10px 4.0%;
    background: #fff;
    color: #fff;
    text-decoration: none;
  }
  .section-service .block:hover {
    color: #fff;
  }
  .section-service .block::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #0066aa;
    transform: translateX(-100%);
    transition: transform .3s;
  }
  .section-service .block:hover::before {
    transform: translateX(0);
  }
  .section-service .block > .section-title {
    color: #0066aa;
    font-size: 2.6vw;/*5.0rem*/
    line-height: 1.4;
  }
  .section-service .block:hover > .section-title {
    color: #fff;
  }
  .section-service .block > .section-more {
    display: inline-block;
    line-height: 1.1;
    margin: 0;
    color: #747c85;
    font-size: 1.04vw;/*2.0rem*/
  }
  .section-service .block:hover > .section-more {
    color: #fff;
  }
  .section-service .block::after {
    content: "";
    position: absolute;
    right: 30px;
    bottom: 30px;
    display: block;
    width: 19px;
    height: 11px;
    margin: 0 0 2px 11px;
    background: url(/english/common/img/com_ic02.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
    transition: 0.3s ease;
  }
  .section-service .block:hover::after {
    right: 20px;
    background: url(/english/common/img/com_ic01.png) no-repeat 0 0;
    background-size: contain;
  }

  /* ----- section-office ----- */
  .section-office {
    width: 100%;
    margin-top: 100px;
  }
  .section-office > .inner {
    position: relative;
    width: 75%;
    height: 0;/*640px*/
    margin: 0 auto;
    padding-top: 33.33%;
  }
  .section-office .section-img01 {
    position: absolute;
    top: 0;
    right: 0;
    width: 83.33%;/*1200px*/
  }
  .section-office .block {
    overflow: hidden;
    position: absolute;
    top: 9.3%;/*60px*/
    left: 0;
    display: block;
    width: 25.69%;/*370px*/
    min-height: 31.25%;/*200px*/
    padding: 2.91% 10px 10px 4.44%;
    background: #fff;
    color: #fff;
    text-decoration: none;
  }
  .section-office .block:hover {
    color: #fff;
  }
  .section-office .block::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #0066aa;
    transform: translateX(-100%);
    transition: transform .3s;
  }
  .section-office .block:hover::before {
    transform: translateX(0);
  }
  .section-office .block > .section-title {
    color: #0066aa;
    font-size: 2.6vw;/*5.0rem*/
    line-height: 1.4;
  }
  .section-office .block:hover > .section-title {
    color: #fff;
  }
  .section-office .block > .section-more {
    display: inline-block;
    line-height: 1.1;
    margin: 0;
    color: #747c85;
    font-size: 1.04vw;/*2.0rem*/
  }
  .section-office .block:hover > .section-more {
    color: #fff;
  }
  .section-office .block::after {
    content: "";
    position: absolute;
    right: 30px;
    bottom: 30px;
    display: block;
    width: 19px;
    height: 11px;
    margin: 0 0 2px 11px;
    background: url(/english/common/img/com_ic02.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
    transition: 0.3s ease;
  }
  .section-office .block:hover::after {
    right: 20px;
    background: url(/english/common/img/com_ic01.png) no-repeat 0 0;
    background-size: contain;
  }

  /* ----- section-wrap > section-contact & section-recruit ----- */
  .section-wrap {
    width: 100%;
    margin-top: 100px;
  }
  .section-wrap > .inner {
    -webkit-display: flex;
    display: flex;
  }
  .section-wrap .section-contact {
    position: relative;
    width: 50%;
    height: 320px;
    background: url(/english/img/index_im04.jpg) no-repeat 50% 0;
  }
  .section-wrap .section-recruit {
    position: relative;
    width: 50%;
    height: 320px;
    background: url(/english/img/index_im05.jpg) no-repeat 50% 0;
  }
  .section-wrap .section-contact::before,
  .section-wrap .section-recruit::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: block;
    width: 100%;
    height: 320px;
    background: rgba(255,255,255,0.7);
    transition: 0.3s ease;
  }
  .section-wrap .section-contact.on::before,
  .section-wrap .section-recruit.on::before {
    opacity: 0;
  }
  .section-wrap .section-contact::after,
  .section-wrap .section-recruit::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    display: block;
    width: 100%;
    height: 320px;
    background: rgba(3,55,117,0.2);
  }
  .section-wrap .section-contact > .block,
  .section-wrap .section-recruit > .block {
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 4;
    display: block;
    width: 300px;
    height: 150px;
    margin: -75px 0 0 -150px;
    padding: 20px 10px 10px 57px;
    background: #fff;
    text-decoration: none;
  }
  .section-wrap .section-contact > .block:hover,
  .section-wrap .section-recruit > .block:hover {
    color: #fff;
  }
  .section-wrap .section-contact > .block::before,
  .section-wrap .section-recruit > .block::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: #0066aa;
    transform: translateX(-100%);
    transition: transform .3s;
  }
  .section-wrap .section-contact > .block:hover::before,
  .section-wrap .section-recruit > .block:hover::before {
    transform: translateX(0);
  }
  .section-wrap .section-contact > .block > .section-title,
  .section-wrap .section-recruit > .block > .section-title {
    color: #0066aa;
    font-size: 4.0rem;
  }
  .section-wrap .section-contact > .block:hover > .section-title,
  .section-wrap .section-recruit > .block:hover > .section-title {
    color: #fff;
  }
  .section-wrap .section-contact > .block > .section-more,
  .section-wrap .section-recruit > .block > .section-more {
    display: inline-block;
    line-height: 1.1;
    margin: 0;
    color: #747c85;
    font-size: 2.0rem;
  }
  .section-wrap .section-contact > .block > .section-title::after,
  .section-wrap .section-recruit > .block > .section-title::after {
    content: "";
    position: absolute;
    right: 30px;
    bottom: 30px;
    display: block;
    width: 19px;
    height: 11px;
    margin: 0 0 2px 20px;
    background: url(/english/common/img/com_ic02.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
    transition: 0.3s ease;
  }
  .section-wrap .section-contact > .block:hover > .section-more,
  .section-wrap .section-recruit > .block:hover > .section-more {
    margin: 0;
    color: #fff;
  }
  .section-wrap .section-contact > .block:hover > .section-title::after,
  .section-wrap .section-recruit > .block:hover > .section-title::after {
    right: 20px;
    background: url(/english/common/img/com_ic01.png) no-repeat 0 0;
    background-size: contain;
  }

  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * PC Media Queries
====================================================== */
@media screen and (min-width: 768px) and (max-width: 1230px) {
  .Header > .HeaderBody > .header-identity > .identity_logo > a {
    width: 200px;
    height: 200px;
    background-size: 80% auto;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList > li > a {
    white-space: nowrap;
    padding: 0 10px;
    font-size: 1.4rem;
  }
  .Footer > .FooterBody > .footer-info > .name {
    width: 200px;
    height: 72px;
    background-size: contain;
  }
  .Footer > .FooterBody {
    padding-right: 10px;
    padding-left: 10px;
  }
  .Footer > .FooterBody > .footer-info > .address {
    margin: 3px 0 0 20px;
    font-size: 1.2rem;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility01 > li {
    margin-left: 18px;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility02 > li {
    margin-left: 15px;
  }
}

/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: fixed;
    width: 100%;
    height: 55px;
    z-index: 100;
  }
  .Header > .HeaderBody {
    -webkit-display: flex;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 55px;
    background: #ffffff;
  }
  .Header > .HeaderBody > .header-identity > .identity_logo > a {
    -webkit-display: flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    text-decoration: none;
  }
  .Header > .HeaderBody > .header-identity > .identity_logo > a > .logo_img {
    width: 82px;
    height: 55px;
    background: #10417c url(/english/common/img/head_logo02.png) no-repeat 50% 50%;
    background-size: 63px auto;
    text-indent: -9999px;
  }
  .Header > .HeaderBody > .header-identity > .identity_logo > a > .logo_text {
    white-space: nowrap;
    margin-left: 10px;
    padding: 17.5px 0;
    color: #10417c;
    font-size: 1.6rem;
    line-height: 1.3;
  }

  /* ------------------------------------------------------
   * Gnav
  ------------------------------------------------------ */
  .Header > .HeaderBody > .Gnav {
    position: relative;
  }
  .Header > .HeaderBody > .Gnav > .menu-btn {
    position: relative;
    width: 55px;
    height: 55px;
    margin: 0;
    background: #fff;
    cursor: pointer;
    text-indent: -9999px;
  }
  .Header > .HeaderBody > .Gnav > .menu-btn.on {
    background: #747c85;
  }
  .Header > .HeaderBody > .Gnav > .menu-btn::before {
    content: "";
    position: absolute;
    top: 22px;
    left: 50%;
    display: block;
    width: 16px;
    height: 1px;
    margin-left: -8px;
    background: #747c85;
  }
  .Header > .HeaderBody > .Gnav > .menu-btn::after {
    content: "";
    position: absolute;
    top: 27px;
    left: 50%;
    display: block;
    width: 16px;
    height: 1px;
    margin-left: -8px;
    background: #747c85;
  }
  .Header > .HeaderBody > .Gnav > .menu-btn > span::before {
    content: "";
    position: absolute;
    top: 32px;
    left: 50%;
    display: block;
    width: 16px;
    height: 1px;
    margin-left: -8px;
    background: #747c85;
  }
  .Header > .HeaderBody > .Gnav > .menu-btn.on::before {
    top: 27px;
    width: 20px;
    margin-left: -10px;
    background: #fff;
    transform: rotate(45deg);
  }
  .Header > .HeaderBody > .Gnav > .menu-btn.on::after {
    display: none;
  }
  .Header > .HeaderBody > .Gnav > .menu-btn.on > span::before {
    top: 27px;
    width: 20px;
    margin-left: -10px;
    background: #fff;
    transform: rotate(-45deg);
  }
  .Header > .HeaderBody > .Gnav > .GnavBody {
    position: fixed;
    top: 55px;
    left: 0;
    z-index: 100;
    display: none;
    width: 100%;
    height: 100%;
    background: #747c85;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody * {
    color: #fff;
    text-decoration: none;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody {
    padding: 25px 50px 0;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList > li {
    border-bottom: solid 1px #90969d;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList > li > a {
    position: relative;
    display: block;
    padding: 15px 25px 15px 0;
    font-size: 1.8rem;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList > li > a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 16px;
    height: 10px;
    margin: -5px 7px 0 0;
    background: url(/english/common/img/com_ic01.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList {
    -webkit-display: flex;
    display: flex;
    margin-top: 50px;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li {
    width: 50%;
    border: none;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li:first-child {
    border-right: solid 1px #747c85;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li > a {
    position: relative;
    display: block;
    padding: 10px 0 9px;
    background: #90969d;
    font-size: 1.4rem;
    text-align: center;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .gnavList + .gnavList > li > a::before {
    display: none;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .contactBtn {
    width: 100%;
    margin: 20px 0 0;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .contactBtn > a {
    display: block;
    width: 100%;
    padding: 14px 0 13px;
    border: solid 1px #fff;
    font-size: 1.4rem;
    text-align: center;
  }
  .Header > .HeaderBody > .Gnav > .GnavBody > .contactBtn > a::before {
    content: "";
    display: inline-block;
    width: 19px;
    height: 16px;
    margin: 0 10px 3px 0;
    background: url(/english/common/img/head_ic01.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
  }

  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  .Main {
    overflow: hidden;
    width: 100%;
    padding-top: 70px;
  }

  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    width: 100%;
    padding: 0 15px;
    background: #033775;
  }
  .Footer > .FooterBody > .footer-info {
    -webkit-display: flex;
    display: flex;
    padding: 42px 0 32px;
    border-bottom: solid 1px #5c5c5c;
  }
  .Footer > .FooterBody > .footer-info > .name {
    width: 110px;
    height: 40px;
    margin: 0;
    background: url(/english/common/img/head_logo.png) no-repeat 0 0;
    background-size: contain;
    text-indent: -9999px;
  }
  .Footer > .FooterBody > .footer-info > .address {
    margin: 0 0 0 20px;
    color: #adadad;
    font-size: 0.9rem;
  }
  .Footer > .FooterBody > .footer-info > .address > p {
    line-height: 1.5;
    margin: 0;
  }
  .Footer > .FooterBody > .footer-info > .address > p + p {
    margin: 8px 0 0;
  }
  .Footer > .FooterBody > .FooterUtility {
    padding-top: 10px;
  }
  .Footer > .FooterBody > .FooterUtility a {
    color: #fff;
    text-decoration: none;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility01 {
    -webkit-display: flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility01 > li {
    margin: 17px 14px 0;
    font-size: 1.4rem;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility02 {
    -webkit-display: flex;
    display: flex;
    justify-content: center;
    margin: 19px 0 18px;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-utility02 > li {
    margin: 0 12px;
    font-size: 1.2rem;
  }
  .Footer > .FooterBody > .FooterUtility > .footer-copyright {
    margin: 0 -15px;
    padding: 10px 0;
    border-top: solid 1px #5c5c5c;
    color: #adadad;
    font-size: 1.1rem;
    text-align: center;
  }
  .Footer > .Pagetop {
    display: none;
  }

  /* ------------------------------------------------------
   * Page Components
  ------------------------------------------------------ */
  /* ----- mainVisual-area ----- */
  .mainVisual-area {
    width: 100%;
    padding-left: 15px;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item {
    position: relative;
    width: 100%;
    height: 141px;
    /*padding-top: 37.6%;*/
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item01 {
    background: url(/english/img/index_mv01.jpg) no-repeat 50% 0;
    background-size: 100% auto;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item02 {
    background: url(/english/img/index_mv02.jpg) no-repeat 50% 0;
    background-size: 100% auto;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item03 {
    background: url(/english/img/index_mv03.jpg) no-repeat 50% 0;
    background-size: 100% auto;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item04 {
    background: url(/english/img/index_mv04.jpg) no-repeat 50% 0;
    background-size: 100% auto;
  }
  .mainVisual-area .mainVisual-list .mainVisual-item.item05 {
    background: url(/english/img/index_mv05.jpg) no-repeat 50% 0;
    background-size: 100% auto;
  }

  /* ----- section-lead ----- */
  .section-lead {
    margin: 0;
    padding: 30px 15px 25px;
  }
  .section-lead > .inner > .lead01 {
    line-height: 1.7;
    margin: 0;
    color: #747c85;
    font-size: 1.4rem;
    text-align: center;
  }
  .section-lead > .inner > .lead01 > span {
    font-size: 1.8rem;
  }

  /* ----- section-attorney ----- */
  .section-attorney {
    width: 100%;
    padding: 0 0 55px 15px;
  }
  .section-attorney > .inner {
    position: relative;
  }
  .section-attorney .section-img01 {
    width: 100%;
  }
  .section-attorney .block {
    position: absolute;
    bottom: -55px;
    left: -15px;
    display: block;
    width: 290px;
    height: 95px;
    padding: 18px 0 0 17px;
    background: #fff;
    text-decoration: none;
  }
  .section-attorney .block > .section-title {
    color: #0066aa;
    font-size: 2.7rem;
    line-height: 1.4;
  }
  .section-attorney .block > .section-more {
    display: inline-block;
    line-height: 1.1;
    margin: 0;
    color: #747c85;
    font-size: 1.4rem;
  }
  .section-attorney .block::after {
    content: "";
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: block;
    width: 16px;
    height: 10px;
    margin: 0 0 2px 10px;
    background: url(/english/common/img/com_ic02.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
  }

  /* ----- section-service ----- */
  .section-service {
    width: 100%;
    padding: 0 15px 55px 0;
  }
  .section-service > .inner {
    position: relative;
  }
  .section-service .section-img01 {
    width: 100%;
  }
  .section-service .block {
    position: absolute;
    bottom: -55px;
    right: -15px;
    display: block;
    width: 172px;
    height: 95px;
    padding: 18px 0 0 17px;
    background: #fff;
    text-decoration: none;
  }
  .section-service .block > .section-title {
    color: #0066aa;
    font-size: 2.7rem;
    line-height: 1.4;
  }
  .section-service .block > .section-more {
    display: inline-block;
    line-height: 1.1;
    margin: 0;
    color: #747c85;
    font-size: 1.4rem;
  }
  .section-service .block::after {
    content: "";
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: block;
    width: 16px;
    height: 10px;
    margin: 0 0 2px 10px;
    background: url(/english/common/img/com_ic02.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
  }

  /* ----- section-office ----- */
  .section-office {
    width: 100%;
    padding: 0 0 55px 15px;
  }
  .section-office > .inner {
    position: relative;
  }
  .section-office .section-img01 {
    width: 100%;
  }
  .section-office .block {
    position: absolute;
    bottom: -55px;
    left: -15px;
    display: block;
    width: 171px;
    height: 95px;
    padding: 18px 0 0 17px;
    background: #fff;
    text-decoration: none;
  }
  .section-office .block > .section-title {
    color: #0066aa;
    font-size: 2.7rem;
    line-height: 1.4;
  }
  .section-office .block > .section-more {
    display: inline-block;
    line-height: 1.1;
    margin: 0;
    color: #747c85;
    font-size: 1.4rem;
  }
  .section-office .block::after {
    content: "";
    position: absolute;
    right: 10px;
    bottom: 10px;
    display: block;
    width: 16px;
    height: 10px;
    margin: 0 0 2px 10px;
    background: url(/english/common/img/com_ic02.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
  }

  /* ----- section-wrap > section-contact & section-recruit ----- */
  .section-wrap {
    width: 100%;
  }
  .section-wrap > .inner {
    -webkit-display: flex;
    display: flex;
  }
  .section-wrap .section-contact {
    position: relative;
    width: 50%;
    height: 125px;
    background: url(/english/img/index_im04.jpg) no-repeat 50% 0;
    background-size: auto 100%;
  }
  .section-wrap .section-recruit {
    position: relative;
    width: 50%;
    height: 125px;
    background: url(/english/img/index_im05.jpg) no-repeat 50% 0;
    background-size: auto 100%;
  }
  .section-wrap .section-contact > .block,
  .section-wrap .section-recruit > .block {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 120px;
    height: 75px;
    margin: -37px 0 0 -60px;
    padding: 15px 10px 10px 10px;
    background: #fff;
    text-decoration: none;
    text-align: center;
  }
  .section-wrap .section-contact > .block > .section-title,
  .section-wrap .section-recruit > .block > .section-title {
    color: #0066aa;
    font-size: 1.9rem;
  }
  .section-wrap .section-contact > .block > .section-more,
  .section-wrap .section-recruit > .block > .section-more {
    display: inline-block;
    line-height: 1.1;
    margin: 0;
    color: #747c85;
    font-size: 1.2rem;
  }
  .section-wrap .section-contact > .block > .section-title::after,
  .section-wrap .section-recruit > .block > .section-title::after {
    content: "";
    position: absolute;
    right: 5px;
    bottom: 5px;
    display: block;
    width: 16px;
    height: 10px;
    margin: 0 0 2px 10px;
    background: url(/english/common/img/com_ic02.png) no-repeat 0 0;
    background-size: contain;
    vertical-align: middle;
  }
  
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * Print
====================================================== */
@media print {
  .Header {
    width: 1920px;
    position: inherit;
  }
  .Main {
    width: 1920px;
    padding-top: 0;
  }
  .Footer {
    width: 1920px;
  }

}